/*HEADER START*/

.jeg_bottombar .jeg_menu > li:first-child > a {
	padding-left: 0;
}

/*---Top Bar---*/
.jeg_topbar.jeg_container {
	margin-top: 10px;
	margin-bottom: 40px;
}

.jeg_topbar .jeg_nav_item.socials_widget.nobg {
	margin-right: 40px;
}

.jeg_bottombar .jeg_menu > li > a {
	font-family: 'Open Sans';
	font-size: 19px;
	font-weight: normal;
	font-style: normal;
	text-transform: unset;
	line-height: 75px;
}

.jeg_topbar .jeg_nav_item.socials_widget.nobg a .fa {
	font-size: 19px;
}

.jeg_topbar .jeg_nav_right .jeg_nav_item.jeg_search_wrapper.search_icon a .fa {
	font-size: 19px;
}
/*---Top Bar---*/

/*Mid Bar*/
.jeg_midbar .jeg_nav_center {
	flex-grow: 4;
}

.jeg_midbar .jeg_nav_center .item_wrap {
	justify-content: flex-end;
}

.jeg_midbar .jeg_nav_right .jnews_header_topbar_weather {
	padding: 0 !important;
	margin: auto;
}

.jeg_midbar .quote-header {
	flex-direction: row;
	display: flex;
	position: relative;
	margin-right: 10px;
}

.jeg_midbar .quote-header p {
	max-width: 150px;
	text-align: center;
}

.jeg_midbar .quote-header:after {
	content: url('../img/quote-right.png');
	position: absolute;
	bottom: 0;
	right: 0;
}

.jeg_midbar .quote-header:before {
	content: url('../img/quote-left.png');
	position: absolute;
	top: -20px;
	left: -15px;
}

/*Mid Bar*/


/*---Bottom Bar---*/
.jeg_bottombar.jeg_navbar {
	border-bottom: unset;
	border-top: 2px solid black;
	max-width: 1480px;
	margin-top: 40px;
}

.jeg_bottombar.jeg_navbar .jeg_menu > li {
	margin-right: 30px;
}

.jeg_bottombar.jeg_navbar .jeg_menu > li:last-child {
	margin-right: 0;
}

.jeg_bottombar.jeg_navbar .jeg_menu > li:last-child a {
	padding-right: 0;
}

.jeg_bottombar.jeg_navbar .jeg_menu > li:first-child a:before {
	left: -25px;
}

.jeg_bottombar.jeg_navbar .jeg_menu > li a:before {
	height: 10px;
}

.jeg_navbar li.menu-item .sub-menu .jeg_subcat_item li a {
	font-family: 'Open Sans';
	font-weight: 300;
	font-size: 15px;
	padding-right: 5px;
}

/*CHANGE*/
#menu-item-294778 > a {
	max-width: 200px;
	white-space: break-spaces;
	line-height: 20px;
	padding-top: 28px;
}

#menu-item-294780 > a {
	max-width: 130px;
	white-space: break-spaces;
	line-height: 20px;
	padding-top: 28px;
}

.jeg_bottombar .jeg_menu > li.menu-item > a:after {
	position: absolute;
	top: 50%;
	color: black;
}

/*CHANGE*/
#menu-item-294778 > a:after {
	top: calc( 50% + 5px);
}

#menu-item-294780 > a:after {
	top: calc( 50% + 5px);
	right: 5px;
}
/*---Bottom Bar---*/


/*HEADER END*/


/*HOMEPAGE START*/

.home .entry-header,
.home .jeg_breadcrumbs.jeg_breadcrumb_container {
	display: none;
}

.home .jeg_content {
	padding-bottom: 0;
}

.home .jeg_content .entry-content  {
	margin-bottom: 0;
}


/*Second Section*/

.home #second-section .elementor-column-wrap {
	padding-right: 0;
}

.home #daily-heading {
	margin-bottom: 15px;
}

.home #daily-section article .jeg_post_title {
	margin-bottom: 7px;
	margin-top: 5px;
}

.home #daily-section article .jeg_meta_date {
	text-transform: uppercase;
}

.home #daily-section article .jeg_meta_comment a {
	font-weight: normal;
}

.home #daily-section article .jeg_post_excerpt {
	margin-top: 7px;
}

.home #daily-section article .jeg_post_excerpt p {
	font-family: Open Sans;
	font-style: normal;
	font-weight: 300;
	font-size: 18px;
	line-height: 21px;
	color: black;
}


/*Eyzin */

.home #eyzin-img img {
	width: 135px;
	height: 45px;
}

.home #eyzin-img div {
	display: inline-block;
}

.home #eyzin-categories {
	width: calc(65% - 10px);
	position: relative;
	border-bottom: 1px solid black;
	margin-bottom: 40px;
}

.home #eyzin-categories .elementor-widget-container {
	position: absolute;
	bottom: 7px;
	right: 0;
}

.home #eyzin-section .jeg_post_title {
	font-family: 'pf-regal-pro';
	font-size: 21px;
	font-weight: 300;
	line-height: 22px;
	margin-top: 5px;
}

.home #eyzin-section .jeg_post_meta {
	font-family: 'GFS Didot';
	font-size: 11px;
	color: black;
}

.home #eyzin-section .jeg_post_meta i {
	color: black;
}

.home #eyzin-section .jeg_meta_comment a {
	font-weight: normal;
}

.home #eyzin-section .jeg_meta_author,
.home #eyzin-section .jeg_post_excerpt {
	display: none;
}

.home #eyzin-section {
	border-bottom: 1px solid black;
}

.home #eyzin-section article:not(:last-child) {
	margin-bottom: 20px;
}

.home #eyzin-section .jeg_block_heading::after {
	width: 100%;
	height: 1px;
	top: 2px;
}

.home #eyzin-section .jeg_subcat ul {
	padding-left: 0;
}

.home #eyzin-section .jeg_subcat ul li a {
	font-size: 16px;
	color: #000;
	font-weight: 300;
}

.home #eyzin-section .jeg_subcat ul.jeg_subcat_list li:first-child a {
	display: none;
}

.home #eyzin-section .jeg_subcat ul.jeg_subcat_list li:not(:first-child):not(:last-child) a {
	padding-right: 0;
}

.home #eyzin-section .jeg_subcat ul.jeg_subcat_list li:not(:first-child):not(:last-child) a::after {
	content: "|";
	padding-left: 7px;
	display: inline-block;
}

.home #eyzin-section .jeg_subcat ul.okayNav__nav--invisible li {
	list-style: none;
}

.home #eyzin-section .jeg_subcat_list .current {
	text-decoration: underline;
}

/*Author Columns*/
.home .authors-section {
	margin-bottom: 15px;
}

#mouratidis-column {
	border-right: 1px solid black;
}

#mouratidis-column h2 {
	font-family: 'pf-regal-pro';
	font-weight: 300;
}

#blacksheep-column h2 {
	font-family: 'pf-regal-pro';
	font-weight: 300;
}

#pavrinyxta-column {
	border-top: 1px solid black;
	padding-top: 15px;
}

#pavrinyxta-column .elementor-column-wrap {
	padding: 0;
}


/*Videos Module*/
.home #video-module {
	margin-bottom: 0;
}

.home #video-module .jeg_video_playlist {
	margin-bottom: 0;
}

.home #video-module .jeg_video_playlist_current {
	background-color: black;
	padding: 5px 9.5px;
	height: 62px;
}

.home #video-module .jeg_video_playlist_current:before {
	content: "ΠΑΙΖΕΙ ΤΩΡΑ";
	font-family: "Fira Sans Extra Condensed", Sans-serif;
	font-style: italic;
	font-weight: bold;
	font-size: 16px;
	line-height: 15px;
	color: white;
	display: block;
	margin-bottom: 5px;
}

.home #video-module .jeg_video_playlist_play,
.home #video-module .jeg_video_playlist_play_icon {
	display: none;
}

.home #video-module .jeg_video_playlist_current_info h2 {
	font-family: 'Open Sans';
	font-weight: normal;
	font-size: 12px;
	line-height: 14px;
	text-overflow: unset;
	white-space: unset;
}

.home #video-module .jeg_video_playlist_list_inner_wrapper .jeg_video_playlist_item {
	background-color: unset;
	border-bottom: unset;
	padding-right: 5px;
	padding-left: 32px;
}

.home #video-module .jeg_video_playlist_list_inner_wrapper .jeg_video_playlist_item .jeg_video_playlist_thumbnail:before {
	color: black;
	font-size: 15px;
	left: -22px;
}

.home #video-module .jeg_video_playlist_list_inner_wrapper .jeg_video_playlist_item .jeg_video_playlist_thumbnail .thumbnail-container {
	/*margin-left: 10px;*/
}

.home #video-module .jeg_video_playlist_list_inner_wrapper .jeg_video_playlist_item .jeg_video_playlist_thumbnail img {
	border: unset;
}

.home #video-module .jeg_video_playlist_list_inner_wrapper .jeg_video_playlist_item .jeg_video_playlist_description {
	padding: 0 0 0 5px;
}

.home #video-module .jeg_video_playlist_list_inner_wrapper .jeg_video_playlist_item .jeg_video_playlist_title {
	font-family: Open Sans;
	font-size: 14px;
	line-height: 12px;
}

.home #video-module .jeg_video_playlist_list_inner_wrapper .jeg_video_playlist_item .jeg_video_playlist_category {
	font-family: Open Sans;
	font-style: normal;
	font-weight: normal;
	font-size: 10px;
	line-height: 10px;
	color: #5C5C5C;
}


/*TAG CLOUD*/
.home .tagcloud {
	margin-top: 10px;
}

.home .tagcloud a {
	font-family: 'Open Sans';
	color: black;
	font-weight: 300;
}

.home #tags-section .elementor-widget-container > h5 {
	display: none;
}

.home .elementor-widget-wp-widget-tag_cloud .elementor-widget-container > h5 {
	font-family: 'Fira Sans Extra Condensed';
	font-style: italic;
	font-weight: bold;
	font-size: 26px;
	line-height: 37px;
	display: inline-block;
}


.home #ig-widget .instagram-pics {
	padding-left: 0;
}

/*Ads*/

.home #first-wide-ad .jeg_ad {
	margin-bottom: 0;
}

.home #first-wide-ad .elementor-column-wrap {
	padding-top: 0;
	padding-bottom: 0;
}

/*HOMEPAGE END*/

/*FOOTER START*/

#footer #footer-left-col {
	margin-top: 20px;
}

#footer-menu {
	margin-bottom: 40px;
}

#footer-menu ul li {
	display: inline-block;
}

#footer-menu ul li a {
	color: white;
	margin-right: 15px;
	font-family: 'Open Sans';
	font-style: normal;
	font-weight: normal;
	font-size: 12px;
	line-height: 15px;
}

#footer-menu ul li a:focus,
#footer-menu ul li a:hover,
#footer-menu ul li a:active {
	text-decoration: underline;
}

#footer .copyrights {
	font-family: 'Open Sans';
	font-style: normal;
	font-weight: normal;
	font-size: 10px;
	line-height: 14px;
	color: #FFFFFF;
	display: inline-block;
}

#footer .copyrights a {
	color: white;
}

#footer .copyrights a:focus,
#footer .copyrights a:hover,
#footer .copyrights a:active {
	text-decoration: underline;
}

.footer-bottom-menu {
	display: inline-block;
	float: right;
}

.footer-bottom-menu ul li {
	display: inline-block;
	font-family: 'Open Sans';
	font-style: normal;
	font-weight: normal;
	font-size: 10px;
	line-height: 14px;
	color: #FFFFFF;
	border-right: 1px solid white;
	padding-right: 5px;
	margin-right: 5px;
}

.footer-bottom-menu ul li:last-child {
	border-right: unset;
}

.footer-bottom-menu ul li a {
	font-family: 'Open Sans';
	font-style: normal;
	font-weight: normal;
	font-size: 10px;
	line-height: 14px;
	color: #FFFFFF;
}

.footer-bottom-menu ul li:first-child a {
	margin-left: 5px;
}

/*FOOTER END*/


/*CATEGORY START*/


@media screen and (max-width: 480px) {
	.archive.category .jeg_posts article .jeg_thumb {
		width: 37%;
	}

	.archive.category .jeg_posts article h3 a {
		display: block;
		font-weight: 500;
		font-size: 19px;
		line-height: 20px;
		color: #000;
	}

	.archive.category .jeg_posts article .jeg_post_meta {
		font-family: "GFS Didot";
		font-size: 11px;
		line-height: 14px;
		color: #a0a0a0;
	}

	.archive.category .jeg_posts article .jeg_post_meta * {
		color: #a0a0a0 !important;
	}

	
}
/*CATEGORY END*/


/*SINGLE POST START*/
.single-post .post-wrap .jeg_breadcrumbs span a {
	font-family: 'Open Sans';
	font-style: normal;
	font-weight: 300;
	font-size: 11px;
	line-height: 16px;
	letter-spacing: 0.02em;
	text-transform: uppercase;
	color: black !important;
}

.single-post .post-wrap .jeg_breadcrumbs i {
	vertical-align: text-bottom;
}

.single-post .post-wrap .jeg_breadcrumbs i:before {
	font-size: 16px;
	color: black;
}

.single-post .post-wrap .entry-header .jeg_post_title {
	font-family: 'pf-regal-pro';
	font-style: normal;
	font-weight: 500;
	font-size: 44px;
	line-height: 45px;
	letter-spacing: 0.02em;
}

.single-post #custom_html-2 {
	margin-bottom: 0;
}
/*SINGLE POST END*/


/*GENERIC START*/
#third-section .share-count,
.single-post #jnews_popular-3 .share-count {
	display: none !important;
}

.jeg_stickybar .jeg_nav_row .sticky-logo img {
	width: 25px;
}

#third-section .elementor-element-6269f43f .elementor-widget-wrap {
	align-content: flex-end;
	align-items: flex-end;
	flex-direction: column;
}

#third-section .elementor-element-6269f43f .elementor-widget-wrap > div:not(:first-child) {
	width: 75px;
}

#third-section .elementor-element-6269f43f .elementor-widget-wrap > div:first-child {
	padding-top: 4px;
}

#third-section .elementor-element-6269f43f #facebook-social {
	display: block;
}

#third-section .elementor-element-6269f43f #facebook-social-counter {
	display: block;
}

#third-section .elementor-element-6269f43f #facebook-social a {
	padding: 3px 0 0;
}

@media screen and (max-width: 1024px) {
	#third-section .elementor-element-6269f43f .elementor-widget-wrap > div:first-child {
		text-align: right;
	}
}


/*ERROR PAGE*/
.jeg_404_content.row .jeg_archive_title {
	margin: 25px 0 !important;
}

.jnews_404_content_wrapper .jeg_post_title a {
	font-size: 20px;
	line-height: 22px;
	display: block;
}

.jnews_404_content_wrapper .jeg_post_meta {
	font-size: 12px;
}

.jnews_404_content_wrapper .jeg_post_excerpt p {
	font-size: 14px;
	line-height: 16px;
}

@media screen and (max-width: 768px) {
	#third-section .elementor-element-b927fd2 {
		width: 70%;
	}

	#third-section .elementor-element-6269f43f {
		width: 25%;
		margin-left: 5%;
	}

	#eyzin h3.jeg_post_title a,
	#section-8 h3.jeg_post_title a,
	#custom-right-col h3.jeg_post_title a,
	#politi-section .jeg_postsmall h3.jeg_post_title a,
	#interview-section .jeg_postsmall h3.jeg_post_title a,
	#cosmosalonika-section .jeg_postsmall h3.jeg_post_title a,
	#like-yesterday-section .jeg_posts_wrap h3.jeg_post_title a,
	#third-section ul.popularpost_list li:not(:first-child) h3.jeg_post_title a {
		font-size: 19px !important;
	}

	/*Video module*/
	.home #video-module .jeg_video_playlist_current_info h2 {
		font-size: 16px;
		line-height: 16px;
	}

	/*Related posts*/
	.single-post .jnews_inline_related_post article .jeg_postblock_content .jeg_post_title a {
		font-size: 17px;
		line-height: 17px;
	}

	.elementor-element-1d77809b > .elementor-container > .elementor-row > .elementor-column > .elementor-column-wrap > .elementor-widget-wrap > .elementor-element:nth-of-type(2) .jeg_postsmall .jeg_postblock_content,
	.elementor-element-6824f017 > .elementor-container > .elementor-row > .elementor-column > .elementor-column-wrap > .elementor-widget-wrap > .elementor-element:nth-of-type(2) .jeg_postsmall .jeg_postblock_content {
		width: 100%;
		margin: 0;
		padding: 0;
	}

	.elementor-element-1d77809b > .elementor-container > .elementor-row > .elementor-column > .elementor-column-wrap > .elementor-widget-wrap > .elementor-element:nth-of-type(2) .jeg_postsmall .jeg_thumb,
	.elementor-element-6824f017 > .elementor-container > .elementor-row > .elementor-column > .elementor-column-wrap > .elementor-widget-wrap > .elementor-element:nth-of-type(2) .jeg_postsmall .jeg_thumb {
		display: none;
	}

	.elementor-element-1d77809b > .elementor-container > .elementor-row > .elementor-column > .elementor-column-wrap > .elementor-widget-wrap > .elementor-element:nth-of-type(2) .jeg_posts > article .jeg_post_title a,
	.elementor-element-6824f017 > .elementor-container > .elementor-row > .elementor-column > .elementor-column-wrap > .elementor-widget-wrap > .elementor-element:nth-of-type(2) .jeg_posts > article .jeg_post_title a {
		font-size: 17px;
		line-height: 17px;
	}

	.elementor-element-1d77809b > .elementor-container > .elementor-row > .elementor-column > .elementor-column-wrap > .elementor-widget-wrap > .elementor-element:nth-of-type(2) .jeg_posts > article,
	.elementor-element-6824f017 > .elementor-container > .elementor-row > .elementor-column > .elementor-column-wrap > .elementor-widget-wrap > .elementor-element:nth-of-type(2) .jeg_posts > article {
		min-height: 260px;
	}
}

@media screen and (min-width: 768px) and (max-width: 768px) {
	#facebook-social a {
		padding: 0;
	}
}


@media screen and (min-width: 580px) and (max-width: 768px) {
	.single-post .jnews_inline_related_post_wrapper article .jeg_thumb {
		width: 180px;
	}

	.single-post .jnews_inline_related_post_wrapper article .jeg_postblock_content {
		margin-left: 190px;
	}

	.single-post .jnews_inline_related_post_wrapper article .jeg_postblock_content .jeg_post_title a {
		font-size: 20px;
		line-height: 17px;
	}

	.single-post .jnews_inline_related_post_wrapper article .jeg_postblock_content .jeg_post_meta .jeg_meta_date a {
		font-size: 12px;
		line-height: 20px;
	}

	.single-post .jnews_inline_related_post_wrapper article .jeg_postblock_content .jeg_post_excerpt a {
		font-size: 13px;
		line-height: 14px;
	}


}

@media screen and (max-width: 991px) {
	.home .elementor-element-6269f43f .elementor-widget-heading {
		display: none;
	}

	.home .elementor-element-6269f43f .elementor-widget-wrap {
		margin-top: 49px;
	}

	.home .elementor-element-351ba15e .elementor-element-6d01b8d0 .elementor-row .elementor-column .elementor-widget-wrap .jeg_postsmall article .jeg_thumb {
		display: none;
	}

	.home .elementor-element-351ba15e .elementor-element-6d01b8d0 .elementor-row .elementor-column .elementor-widget-wrap .jeg_postsmall article .jeg_postblock_content {
		margin-left: 0;
		padding-left: 0;
	}

	.home .elementor-element-351ba15e .elementor-element-6d01b8d0 .elementor-row .elementor-column .elementor-widget-wrap .cat-section-heading .elementor-heading-title {
		font-size: 13px;
	}
}

@media screen and (min-width: 768px) and (max-width: 1024px) {
	.single .jnews_inline_related_post_wrapper .jeg_thumb {
		width: 180px !important;
	}

	.single .jnews_inline_related_post_wrapper .jeg_postblock_content {
		margin-left: 190px !important;
	}

	.single .jnews_inline_related_post_wrapper .jeg_postblock_content h3 a {
		font-size: 20px;
	}

	.single .jnews_inline_related_post_wrapper .jeg_postblock_content .jeg_post_meta a {
		font-size: 13px;
	}
}

@media screen and (min-width: 1024px) and (max-width: 1200px) {
	.jeg_bottombar .jeg_menu > li > a {
		font-size: 15px;
	}

	.jeg_bottombar.jeg_navbar .jeg_menu > li:not(:last-child) {
		margin-right: 12px;
	}

	.jeg_header_sticky .jeg_main_menu > li > a {
		font-size: 11px;
		padding: 0 13px;
	}

	.elementor-element-68b5277d .elementor-column-wrap {
		margin: 0px 0px 0px 5px;
		padding-top: 16px;
	}

	.elementor-7181 .elementor-element.elementor-element-68b5277d > .elementor-element-populated {
		margin: 0 0 0 12px !important;
	}
}

/*GENERIC END*/